RubyGems Navigation menu

blog_io 0.0.2

This gem help you migrating your blog posts to a new web application, via automated migrations

Versions:

  1. 0.0.2 - July 10, 2014 (9.5 KB)
  2. 0.0.1 - July 10, 2014 (9.5 KB)

Runtime Dependencies (3):

  • highline = 1.5.2
  • mysql2 >= 0.3.11, ~> 0.3
  • rails < 5.0, > 3.0
  • Development Dependencies (4):

  • debugger >= 1.6.6, ~> 1.6
  • metric_fu >= 4.11.1, ~> 4.11
  • rake >= 10.3.2, ~> 10.3
  • rspec >= 2.14.1, ~> 2.14
  • Owners:

    Authors:

    • yogendra689, gouravtiwari21

    SHA 256 checksum:

    05163410adf65305f2a3584b4f33666996ec9de2f51a415672c30c32df751348

    Total downloads 3,756

    For this version 2,222

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: